/* 
Theme Name: Tnx
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


body, html {
    overflow-x: hidden;
}

button#add_new_billing_address {
    border: none;
    width: 100%;
    margin-bottom: 20px;
}

.billing_extra_address {
    background: rgba(86,197,208, 0.2);
    padding: 16px;
    margin-bottom: 12px;
}

.ywcmas_multiple_addresses_manager {
    display: none;
}

.checkout_billing_iscompany_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

p#iscompany_field {
    flex-basis: 100%;
}

.checkout_billing_iscompany_fields {
    display: flex;
    flex-wrap: wrap;
    flex-basis: 100%;
    justify-content: space-between;
    display: none;
}

.recommended-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.recommended-wrapper > div {
    margin: 12px 0;
}

body.single-product table.variations {
    display: none;
}

.custom_variation_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.custom_variation_wrapper > .item img {
    max-width: 80px;
    border-radius: 50%;
    box-shadow: 0 0 10px 1px lightgray;
    border: 1px solid #F05B78;
    transition: all .3s ease;
}

.custom_variation_wrapper > .item input {
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}

.custom_variation_wrapper > .item {margin: 14px 0;margin-left: 12px;margin-top: 32px;transition: all .3s ease;position: relative;}

.custom_variation_wrapper > .item:hover {transform: scale(1.1);}

.custom_variation_wrapper > .item:hover img {
    box-shadow: 4px 4px 8px 1px grey;
}

.custom_variation_wrapper > .item input:checked ~ img {transform: scale(1.1); box-shadow: 4px 4px 8px 1px grey;}

.choosen-variation p {
    margin: 0;
    color: white;
    font-weight: 500;
    text-align: center;
}

.choosen-variation .title{
    text-decoration: underline;
}

.cart-suggested-prodcuts .woocommerce {
    display: flex;
    flex-wrap: wrap;
    margin: 32px 0;
}
.cart-suggested-prodcuts .br_cart_suggestions .brcs_image {
    display: flex;
    flex-basis: 100%;
    justify-content: space-between;
    padding: 0;
    margin-top: 20px;
    flex-wrap: wrap;
}

.cart-suggested-prodcuts .br_cart_suggestions .brcs_image .brcs_product {
    flex-basis: 49%;
    margin: 0;
    padding: 16px;
    background: radial-gradient(circle, rgba(239,101,128,0.1) 2%, rgba(239,101,128,0.4450980393) 100%);
    margin-bottom: 10px;
    border: 1px solid #EF6580;
}

.popup-cart-content {
    height: 100vh;
    overflow-y: scroll;
}

.mo-openid-app-icons {
    display: flex !important;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.mo-openid-app-icons>a{
    margin: 12px 12px !important;
}

.cart-suggested-prodcuts .products {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.cart-suggested-prodcuts .products li img {
    max-height: 80px;
    max-width: 80px;
}

.cart-suggested-prodcuts .products li{
    box-shadow: 2px 2px 10px pink;
    border: 1px solid hotpink;
    padding: 20px !important;
    margin-bottom: 16px !important;
    transition: all .15s ease;
}

.cart-suggested-prodcuts .products li:hover{
    transform: scale(1.03);
    z-index: 9;
    position: relative;
    background: white;
    border-radius: 8px;
}

.cart-suggested-prodcuts .products li .jet-woo-builder-archive-product-title{
    font-size: 20px !important;
    text-align: center !important;
}

.cart-suggested-prodcuts .products li .jet-woo-builder-archive-product-excerpt{
    display: none !important;
}

.cart-suggested-prodcuts section[data-id="d88db48"] > div > div {
    display: flex !important;
    flex-wrap: wrap;
}

.cart-suggested-prodcuts section[data-id="d88db48"] > div > div > div {
    flex-basis: 100%;
    text-align: center;
}

.cart-suggested-prodcuts .jet-woo-product-price {
    text-align: center;
}

.cart-suggested-prodcuts span.woocommerce-Price-amount.amount {
    width: 100%;
    display: block;
    text-align: center;
}

.cart-suggested-prodcuts .jet-woo-builder-archive-add-to-cart {
    display: flex;
    justify-content: center;
}

.cart-suggested-prodcuts .jet-woo-builder-archive-add-to-cart > a {
    margin: 2px 0 !important;
}

.cart-suggested-prodcuts div#excerpt-h3 {
    display: none;
}

.close-popup-cart {
    position: fixed;
}

.close-popup-cart::after {
    background: white;
    position: fixed;
    z-index: 1;
    width: fit-content;
    left: 24px;
    padding: 0 6px;
    border-radius: 100px;
}

.close-popup-cart {
    background: white;
}

.close-popup-cart::before {
    background: white;
    z-index: 2;
}

.recommended-comments {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 64px;
    width: 100%;
}

.recommended-comments > div {
    margin: 12px;
    width: 48%;
}

#pp_full_res .pp_inline {
    text-align: right;
}


/*
    TODO
*/
/*.wpmc-step-shipping .shipping_address {
    display: none !important;
}

.wpmc-step-shipping #ship-to-different-address{
    display: none !important;
}*/


@media screen and (max-width: 500px){
    .cart-suggested-prodcuts .br_cart_suggestions .brcs_image .brcs_product {
        flex-basis: 100%;
    }

    .cart-suggested-prodcuts .products li {
        flex-basis: 44%;
        padding: 0 !important;
        padding-bottom: 12px !important;
        margin: 8px 8px !important;
        float: unset !important;
        clear: unset !important;
    }

    div.close-popup-cart:after {
        display: none;
    }

    .popup-cart-content-overlay .popup-cart-content .close-popup-cart:before {
        left: 5vw !important;
        padding: 8px;
        border-radius: 6px;
        border: 1px solid;
        height: 36px;
        box-shadow: 0 0 6px 1px rgba(25,25,25, 0.4);
    }

    .cart-suggested-prodcuts div#product-tl h3 div {
        font-size: 14px !important;
        padding: 0 8px;
    }
}

.ismultipleshipping {
    margin: 32px 0;
}

.ismultipleshipping > span {
    background: rgba(0,200,0, 0.2);
    display: block;
    border: 1px solid rgba(0,200,0, 0.4);
    padding: 12px;
    margin-bottom: 8px;
}

.ppt {
    width: 100% !important
}

.container.page-1848 {
    max-width: 1300px;
    margin: auto;
    padding: 32px;
}

/* Hide the new shipping addresses field */
p#address_id_field{
    display: none !important;
}

a.ywcmas_shipping_address_button_edit, .ywcmas_shipping_address_button_delete {
    border: 1px solid;
    padding: 4px 24px;
    position: relative;
    top: 10px;
    transition: .2s;
}

a.ywcmas_shipping_address_button_edit:hover, .ywcmas_shipping_address_button_delete:hover {
    color: white;
    background: rgb(240, 91, 120);
    border: 1px solid;
}

input#wc-local-pickup-plus-datepicker-0 {
    display: block;
}

.hide-lkd{
    display: none !important;
    position: absolute;
    top: -9999;
    visibility: hidden;
    opacity: 0.0;
}